@font-face {
  font-family: "ABCTypeWriter";
  src: url("../fonts/ABCTypeWriterRussian.woff2") format("woff2"),
    url("../fonts/ABCTypeWriterRussian.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "TypeWriter";
  src: url("../fonts/TypeWriter.woff2") format("woff2"),
    url("../fonts/TypeWriter.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Anonymous Pro", monospace;
  background-color: #faf3eb;
}
.container {
  width: 50%;
  margin: 0 auto;
}

body span {
  font-size: 1.4rem;
  line-height: 1.2rem;
  font-weight: 900;
  color: maroon;
  background-color: #fdecd9;
  padding: 0 0.5em;
}

h1 {
  margin-top: 15%;
  font-family: "ABCTypeWriter";
  text-align: center;
  color: black;
  font-size: 3.5rem;
  text-transform: uppercase;
  background-color: #fdecd9;
  padding: 0 0.5em;
}
h2 {
  font-family: "TypeWriter";
  font-size: 1.4rem;
  line-height: 1.4rem;
  font-weight: 700;
  font-style: italic;
  margin-block-start: 1em;
  margin-block-end: 0.5em;
}
.container {
  width: 50%;
  margin: 0 auto;
}

.question {
  list-style-type: upper-roman;
  color: #322f2e;
}

.question::marker {
  font-size: 1.5rem;
  font-weight: bold;
}

.question p {
  font-size: 1.2rem;
  line-height: 1.5rem;
  margin-block-start: 0.4em;
}

.btn_label {
  font-weight: 700;
  margin-left: 5rem;
  margin-right: 0.5rem;
}
.btn {
  letter-spacing: 0.1em;
  border-color: brown;
  border-width: 2px;
  background-color: #ffebcd;
  padding: 0.5rem 2rem;
}

.btn:hover {
  text-shadow: 0 0 0.65px #333, 0 0 0.65px #333;
  box-shadow: 0 0 0.65px #333, 0 0 0.65px #333;
}
